--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This file is for Rails-1.1.6. From activesupport-1.4.1/lib/active_support/core_ext/module/aliasing.rb
constants: []

full_name: Module
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: alias_method_chain
name: Module
superclass: Object
